.page-col-tray {
  &.editor {
    div,
    p {
      outline: none;
    }

    .title {
      line-height: 1.5em;

      div {
        padding-top: $spacer * 0.8;
        padding-bottom: $spacer * 0.8;
        font-weight: bold;
        box-sizing: content-box;
      }

      svg {
        height: 20px;
      }
    }
  }

  .title {
    display: block;
    padding: 0;
    background: transparent;

    .btn {
      text-align: left;
      background-color: transparent;
      padding-left: 0;
      padding-top: $spacer * 0.8;
      padding-bottom: $spacer * 0.8;
      font-weight: bold;
      border-color: transparent;
    }

    .fa-plus,
    .fa-minus {
      height: 1.5em;
    }
  }

  .paragraph,
  .card {
    padding: 0;
    margin: 0;
    border: 0;
    background-color: transparent;
  }

  border-top: 1px solid $gray-400;
  border-bottom: 1px solid $gray-400;
}
